TRUNCATE(1)

NAVN
truncate - forminsk eller udvid størrelsen for en fil til den angivne størrelse

SYNOPSIS
truncate FLAG... FIL...

BESKRIVELSE

Formindsk eller udvid størrelsen af hver FIL til den angivne størrelse

Et FIL-argument som ikke findes, oprettes.

Fylder en FIL mere end den angivne størrelse, vil de ekstra data gå tabt. Fylder en FIL mindre, vil den blive udvidet, og den udvidede del (hullet) sættes til nul-byte.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-c, --no-create
    opret ikke nogen filer

-o, --io-blocks
    fortolk STØR som antal IO-blokke frem for byte

-r, --reference=RFIL
    basér størrelsen på RFIL

-s, --size=STØRRELSE
    angiv eller justér filstørrelsen med STØR byte

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

The SIZE argument is an integer and optional unit (example: 10K is 10*1024). Units are K,M,G,T,P,E,Z,Y,R,Q (powers of 1024) or KB,MB,... (powers of 1000). Binary prefixes can be used, too: KiB=K, MiB=M, and so on.

STØR kan også følge efter et af følgende ændringstegn: "+" udvid med,"-" formindsk med, "<" højst, ">" mindst, "/" rund ned til multiplum af, "%" rund op til multiplum af.

FORFATTER
Skrevet af Padraig Brady.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
dd(1), truncate(2), ftruncate(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/truncate>
eller lokalt tilgængelig via: info '(coreutils) truncate invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.